/** FIX UPDATE **/


@media screen  and (max-width: 1970px){ /*TOT LARGE*/
}
@media screen  and (max-width: 1650px){ /*TUSSEN FIX*/
}



@media screen  and (max-width: 1400px) {/*LIGGENDE TABLET*/

}

@media screen  and (max-width: 1269px){ /*LIGGENDE TABLET*/
.circle_oval_hide:after{
	height:16px;
}
.cookie_wrap .gridContainer{
		width:100%;
		min-width:100%;
		max-width:100%;
		padding:0;
		padding-right:20px;
	}
	.cookie_wrap{
		padding-left:60px;
	}
.gridContainer{
	width:100%;
	float:left;
	display:inline-block;
	padding:0 40px;
	min-width:100%;
	max-width:100%;
}
.slider_parent_wrap .slide_wrap .img_wrap.mob_img_wrap{
	display:inline-block;
}
.slider_parent_wrap .slide_wrap .img_wrap.desk_img_wrap{
	display:none;
}
.red_content_wrap{
	right:5%;
	width:70%;
	font-size:21px;
}	
.home_content_wrap .content_wrap{
	width:78%
}
.common_content_wrap{
	padding-right:38%;
}
.circle_img_wrap{
	top:80px;
}
.red_dot_wrap{
	right:25%;
	bottom:30px;
}
.home_content_wrap{
	padding-bottom:0;
}
.blog_parent_wrap .left_info_wrap{
	padding-left:40px;
	width:35%;
}
.blog_parent_wrap .right_list_wrap{
	width:65%;
}
.blog_parent_wrap .left_info_wrap .desc_wrap{
	font-size:15px;
}
.blog_nav_wrap{
	right:40px;
}
.home_content_wrap.home_title_content_wrap{
	margin-bottom:70px;
}
.home_content_wrap.home_title_content_wrap .circle_img_wrap.auto_width{
	max-width:50%;
}
.home_content_wrap.home_title_content_wrap .content_wrap{
	width:65%;
}
.home_content_wrap.home_title_content_wrap .common_content_wrap{
	padding-right:25%;
	margin-top:85px;
}
.home_content_wrap.home_title_content_wrap .red_content_wrap{
	width:45%;
}
.home_content_wrap.home_title_content_wrap .red_dot_wrap{
	top:160px;
	right:42%;
}
.flavours_ul{
	padding:0 70px;
	margin-bottom:70px;
}
.right_circle_wrap{
	max-width:130px;
}
.left_circle_wrap{
	display:none;
}
.smiley_btn_contact_wrap{
	margin-bottom:90px;
}
.home_content_wrap.home_content_lr_img_wrap .content_wrap{
	margin-top:0;
	width:60%;
}
.home_content_wrap.home_content_lr_img_wrap .content_wrap .common_content_wrap{
	padding-left:15%;
}
.home_content_wrap.home_content_lr_img_wrap .circle_img_wrap{
	top:240px;
}
.home_content_wrap.home_content_lr_img_wrap .red_dot_wrap{
	right:auto;
	bottom:-200px;
	left:150px;
}
.home_content_wrap.home_content_lr_img_wrap .red_content_wrap{
	width:55%;
	right:15%;
	margin-top:-40px;
}
.home_content_wrap.home_content_lr_img_wrap{
	margin-bottom:225px;
}
.home_content_wrap .logo_img_wrap{
	right:70%;
	bottom:-170px;
}
.home_content_wrap.home_last_content_wrap .circle_img_wrap{
	top:325px;
}
.home_content_wrap.home_last_content_wrap .red_dot_wrap{
	right:10px;
	bottom:-90px;
	z-index:100;
}
.home_content_wrap.home_last_content_wrap .common_content_wrap{
	max-width:75%;
}
.home_content_wrap.home_last_content_wrap .red_content_wrap{
	right:20%;
	width:45%;
	bottom:-200px;
}
.home_content_wrap.home_last_content_wrap{
	margin-bottom:250px;
}
.circle_left_small{
	position:absolute;
	bottom:40px;
	left:0;
	display:inline-block;
	max-width:90px;
}
}

@media screen  and (max-width: 1023px){ /*RECHTE TABLET*/
.cookie_wrap .cookie_inner_wrap br{
		display:none;
	}
	.cookie_wrap .cookie_inner_wrap{
		padding-right:60px;
	}
	.gridContainer{
		padding:0 10px;
	}
	.common_anchor{
		font-size:27px;
	}
	.info_tab_wrap .info_cell_wrap .title_wrap{
		font-size:60px;
		line-height:72px;
	}
	.red_content_wrap{
		right:5%;
		width:90%;
		font-size:22px;
	}
	.home_content_wrap .content_wrap{
		width:60%;
	}
	.common_content_wrap{
		padding-right:20%;
	}
	.circle_img_wrap{
		top:110px;
	}
	.red_dot_wrap{
		right:20px;
		bottom:30%;
	}
	.blog_parent_wrap .left_info_wrap{
		padding:20px;
	}
	.blog_nav_wrap{
		right:20px;
	}
	.home_content_wrap.home_title_content_wrap .common_content_wrap{
		margin-top:130px;
	}
	.home_content_wrap.home_title_content_wrap .circle_img_wrap.auto_width{
		top:300px;
	}
	.home_content_wrap.home_title_content_wrap .red_dot_wrap{
		right:20%;
		top:200px;
	}
	.home_content_wrap.home_title_content_wrap .red_content_wrap{
		top:auto;
		bottom:-10px;
		font-size:18px;
		width:33%
	}
	.right_circle_wrap{
		display:none;
	}
	.home_content_wrap.home_content_lr_img_wrap .common_title_wrap{
		padding-left:40px;
	}
	.home_content_wrap.home_content_lr_img_wrap .red_dot_wrap{
		left:20px;
		bottom:0px;
	}
	.home_content_wrap.home_content_lr_img_wrap .red_content_wrap{
		right:25%;
		width:70%;
		margin-top:15px;
	}
	.home_content_wrap.home_last_content_wrap{
		padding-top:0;
	}
	.home_content_wrap.home_last_content_wrap .content_wrap{
		width:100%;
	}
	.home_content_wrap.home_last_content_wrap .common_content_wrap{
		max-width:60%;
		padding-right:70px;
	}
	.home_content_wrap.home_last_content_wrap .circle_img_wrap{
		top:250px;
	}
	.home_content_wrap.home_last_content_wrap .red_dot_wrap{
		top:120px;
		bottom:auto;
		padding-right:30px;
		z-index:1;
	}
	.home_content_wrap.home_last_content_wrap .red_content_wrap{
		right:0;
		bottom:-130px;
		width:60%;
	}
	.home_content_wrap .logo_img_wrap{
		right: 65%;
    	bottom: -110px;
	}
	.circle_left_small{
		display:none;
	}
	.footer_wrap .foot_logo_wrap{
		top:-80px;
		left:0;
		max-width:60px;
	}
	.footer_wrap .l_info_wrap{
		padding-left:0;
		padding-right:20px;
	}
	.footer_wrap .r_info_wrap{
		padding-left:20px;
	}
	/* CMS Starts */
	.cms_content .home_half_half_parent .img_wrap,
	.cms_content .home_half_half_parent.even .img_wrap{
		width:100%;
		padding-right:0;
		padding-left:0;
	}
	.cms_content .home_half_half_parent .img_wrap{
		margin-bottom:30px;
	}
	.cms_content .home_half_half_parent .content_wrap{
		width:100%;
	}
	.cms_content .home_half_half_parent{
		margin-top:50px;
	}
	/* CMS Ends */
	/* Blog Starts */
	.blog_ul li{
		width:100%;
	}
	.blog_ul li .blog_item_inner_wrap .title_wrap{
		font-size:20px;
	}
	.pagination_parent_wrap{
		margin-top:50px;
	}
	/* Blog Ends */
	
	
	.header_wrap .menu_social_parent_wrap .menu_wrap > ul > li > a{
		font-size: 13px;
	}
	.header_wrap .menu_social_parent_wrap .menu_wrap > ul > li + li{
		margin-left: 22px;
	}
	.top_social_wrap{
		margin-left: 10px;
	}
	.language_wrap{
		margin-left: 15px;
	}
}










@media screen  and (max-width: 767px){ /*MOBILE*/
.red_dot_wrap img{
	width:195px;
	max-width:none;
}
.red_dot_wrap.vertical img{
	width:52px;
}
.cookie_wrap{
		padding:12px;
		font-size:10px;
		line-height:15px;
	}
	.cookie_wrap .gridContainer{
		padding-right:0;
	}
	.cookie_wrap .cookie_inner_wrap{
		padding-right:25px;
	}
	.cookie_wrap .cookie_close_btn{
		max-width:15px;
	}
	.header_wrap .logo_wrap{
		max-width:85px;
		left:10px;
	}
	.header_wrap .menu_social_parent_wrap{
		display:none;
	}
	.info_tab_wrap .info_cell_wrap .title_wrap{
		font-size: 25px;
	    line-height: 35px;
		margin-top:10px
	}
	.info_tab_wrap .info_cell_wrap .anchors_wrap{
		margin-top:20px;
	}
	.common_anchor{
		    padding: 10px 20px;
		font-size:18px;
	}
	.red_content_wrap,
	.circle_img_wrap,
	.red_dot_wrap,
	.home_content_wrap .content_wrap,
	.home_content_wrap.home_title_content_wrap .red_content_wrap,
	.home_content_wrap.home_title_content_wrap .common_content_wrap,
	.home_content_wrap.home_title_content_wrap .content_wrap,
	.home_content_wrap.home_title_content_wrap .circle_img_wrap.auto_width,
	.home_content_wrap.home_content_lr_img_wrap .red_content_wrap,
	.home_content_wrap.home_content_lr_img_wrap .circle_img_wrap,
	.home_content_wrap.home_last_content_wrap .red_content_wrap,
	.home_content_wrap.home_last_content_wrap .circle_img_wrap{
		width:100%;
		max-width:100%;
		float:left;
		display:inline-block;
		position:relative;
		right:auto;
		left:auto;
		top:auto;
		bottom:auto;
	}
	.home_content_wrap.home_last_content_wrap .circle_img_wrap{
		margin-bottom:20px;
	}
	.home_content_wrap.home_last_content_wrap .red_content_wrap{
		margin-bottom:20px;
	}
	.red_dot_wrap{
		z-index:0;
		padding-right:15%;
		padding-left:20%;
		margin-top:-20px;
		margin-bottom:20px;
	}
	.home_content_wrap.home_content_lr_img_wrap .red_dot_wrap,
	.home_content_wrap.home_last_content_wrap .red_dot_wrap,
	.home_content_wrap .logo_img_wrap{
		display:none;
	}
	.home_content_wrap.home_last_content_wrap{
		margin-bottom:40px;
	}
	.common_content_wrap,
	
	.home_content_wrap.home_title_content_wrap .common_content_wrap{
		padding:20px 10px;
		
	}
	.home_content_wrap.home_title_content_wrap .content_wrap{
		line-height:32px;
	}
	.home_content_wrap.home_title_content_wrap{
		margin-bottom:40px;
	}
	.flavours_ul{
		padding:0;
	}
	.home_content_wrap.home_title_content_wrap .common_content_wrap{
		margin-top:-20px;
	}
	.home_content_wrap{
		margin-bottom:45px;
	}
	.blog_parent_wrap .left_info_wrap .title_wrap{
		font-size:30px;
	}
	.blog_parent_wrap .right_list_wrap{
		width:100%;
		padding:0;
	}
	.blog_nav_wrap{
		display:none
	}
	.blog_parent_wrap{
		padding-bottom:0;
		margin-bottom:30px;
		background:transparent;
	}
	.blog_ul li{
		padding:0 10px;
	}
	.blog_parent_wrap .left_info_wrap{
		width:100%;
		padding:10px;
	}
	.red_content_wrap{
		font-size:24px;
		line-height:36px;
		padding:20px 10px;
	}
	.home_content_wrap{
		padding-top:0;
	}
	.common_title_wrap{
		    font-size: 30px;
    line-height: 40px;
	}
	.home_content_wrap.home_title_content_wrap .red_dot_wrap{
		display:none;
	}
	.blog_parent_wrap .left_info_wrap .title_wrap{
		margin-bottom:15px;
	}
	.smiley_btn_contact_wrap .smiley_btn_contact_inner_wrap{
		padding:15px 40px;
		    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
	}
	.smiley_btn_contact_wrap{
		margin-bottom:45px;
	}
	.home_content_wrap.home_content_lr_img_wrap .common_title_wrap{
		padding-left:0; 
	}
	.common_title_wrap{
		font-size:28px;
	}
	.home_content_wrap.home_content_lr_img_wrap .content_wrap{
		width:100%;
	}
	.home_content_wrap.home_content_lr_img_wrap .content_wrap .common_content_wrap{
		padding:20px 10px;
	}
	.smiley_btn_contact_wrap .smiley_btn_contact_inner_wrap a.contact_anchor{
		margin-left:0;
		margin-top:10px;
		float:none;
	}
	.smiley_btn_contact_wrap .smiley_btn_contact_inner_wrap .label_wrap{
		padding-top:0;
		width:100%;
		float:left;
	}
	.smiley_btn_contact_wrap .smiley_btn_contact_inner_wrap .smiley_img{
	    top: -25px;
	    left: 0;
	}
	.home_content_wrap.home_content_lr_img_wrap .circle_img_wrap{
		margin-bottom:20px;
	}
	.home_content_wrap.home_content_lr_img_wrap{
		margin-bottom:45px;
	}
	.home_content_wrap.home_last_content_wrap .common_content_wrap{
		width:100%;
		max-width:100%;
		padding:20px 10px;
	}
	.footer_wrap .l_info_wrap, .footer_wrap .r_info_wrap{
		width:100%;
		padding-right:0;
		padding-left:0;
	}
	.footer_wrap{
		padding-top:33px;
		padding-bottom:70px;
	}
	.footer_wrap .foot_logo_wrap{
		position:relative;
		float:left;
		display:inline-block;
		top:auto;
		left:auto;
		margin-bottom:15px;
	}
	.footer_wrap .title_wrap{
		margin-bottom:15px;
	}
	.footer_wrap .l_info_wrap{
		margin-bottom:35px;
	}
	.footer_wrap .contact_info_wrap .half_wrap{
		width:100%;
	}
	.footer_social_wrap{
		margin-top:25px;
	}
	.footer_social_wrap .social_anchor{
		float:left;
	}
	.footer_wrap  .cont_inner_info_wrap .right_wrap{
		margin-bottom:20px;
	}
	.mob_menu_bar{
		display:inline-block;
		float:right;
		position:relative;
		margin-top:10px;
		width:48px;
	}
	.mob_menu_bar .close_img{
		position:absolute;
		top:0;
		left:0;
		-webkit-transition: all 0.3s ease-in-out;
     -moz-transition: all 0.3s ease-in-out;
     -o-transition: all 0.3s ease-in-out;
     -ms-transition: all 0.3s ease-in-out;
     transition: all 0.3s ease-in-out;
	 opacity:0;
	}
	.mob_menu_bar.active .close_img{
		opacity:1;
	}
	.circle_oval_visible:after{
		height:12px;
	}
	.circle_oval_visible:before{
		height:12px;
	}
	.header_wrap .menu_social_parent_wrap{
		position:absolute;
		top:100%;
		left:0;
		width:100%;
		display:inline-block;
		background:#e8e8e8;
		margin-top:8px;
		-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.43);
-moz-box-shadow:    0px 0px 10px 0px rgba(0, 0, 0, 0.43);
box-shadow:         0px 0px 10px 0px rgba(0, 0, 0, 0.43);
	}
	.header_wrap .header_inner_wrap{
		position:initial;
	}
	.language_wrap{
		position:absolute;
		top: -48px;
    right: 75px;
	z-index:10;
	}
	.header_wrap .menu_social_parent_wrap .menu_wrap > ul > li{
		width:100%;
		float:left;
		display:inline-block;
		position:relative;
		border-bottom:1px solid #fff;
	}
	.header_wrap .menu_social_parent_wrap .menu_wrap,
	.header_wrap .menu_social_parent_wrap .menu_wrap > ul{
		width:100%;
		float:left;
		display:inline-block;
		position:relative;
	}
	.header_wrap .menu_social_parent_wrap .menu_wrap > ul{
		margin-bottom:70px;
	}
	.header_wrap .menu_social_parent_wrap{
		display:none;
		padding-bottom:70px;
	}
	.top_social_wrap{
		text-align:center;
		width:100%;
		float:left;
		display:inline-block;
		margin-left:0;
	}
	.top_social_wrap .social_anchor{
		float:none;
	}
	.header_wrap .menu_social_parent_wrap .menu_wrap > ul > li + li{
		margin-left:0;
	}
	.header_wrap .menu_social_parent_wrap .menu_wrap > ul > li > a{
		padding-top:15px;
		padding-bottom:15px;
		padding-left:20px;
		width:100%;
		float:left;
		display:inline-block;
	}
	.mob_back_glow{
		position:absolute;
		top:0;
		left:0;
		width:100%;
		height:100%;
		background:rgba(255,255,255,0.5);
		z-index:100;
	}
	.slider_mega_parent_wrap{
		margin-bottom:30px;
	}
	
	.common_content_wrap p.bugfix{
		padding-top: 0px;
	}
	
}